body {
  overflow-x: auto;
  overflow-y: auto;
  max-height: 1080px;
  margin-bottom: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  width: 181px;
  height: auto;
  padding: 4px 15px;
  border-radius: 5px;
  background-color: #f43;
  font-family:'Open Sans Condensed', sans-serif;
  color: white;
  font-size: 21px;
  line-height: 33px;
  text-align: center;
  text-decoration: none;
}
.navigation_bar {
  top: 21px;
  background-color: transparent;
  text-align: center;
}
.navigation_menu {
  height: 400px;
  background-color: transparent;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/103583743.jpg');
  background-position: 50% 42%;
  background-size: cover;
  background-repeat: no-repeat;
}
.navigation_menu.imagrd3 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/185469746.jpg');
}
.menubar {
  position: absolute;
  top: 123px;
  z-index: 2;
  display: block;
  width: 100%;
  height: 48px;
  margin-right: auto;
  margin-left: auto;
  background-color: white;
}
.slider {
  position: relative;
  z-index: 2;
  margin-top: -19px;
  padding-top: 38px;
  padding-bottom: 40px;
  background-color: #970d00;
}
.threebar {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/three_banners_floor_background.png');
}
.footer {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: #474747;
}
.container {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 3;
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}
.container.threebarcont {
  padding-top: 31px;
  padding-bottom: 30px;
}
.container.footcont {
  padding-top: 30px;
  padding-bottom: 30px;
}
.container.slidetitle {
  position: relative;
  left: 3px;
  top: 414px;
  right: 18px;
  display: block;
  float: none;
}
.container.top {
  padding-top: 14px;
}
.navigation_text {
  position: static;
  left: 1px;
  top: 0px;
  right: 138px;
  display: inline;
  padding-top: 12px;
  padding-right: 27px;
  padding-bottom: 14px;
  background-color: white;
  font-family:'Open Sans', sans-serif;
  color: #c90000;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.navigation_text:hover {
  background-color: #c90000;
  color: white;
}
.navigation_text.current_menu {
  background-color: #c71e1e;
  color: white;
}
.slogan_text {
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 20px;
  line-height: 29px;
  text-align: center;
}
.images_banner {
  position: relative;
  width: 297px;
  height: 169px;
  margin-right: 18px;
}
.images-banners {
  width: 297px;
  height: 169px;
}
.background_images {
  position: absolute;
  top: -227px;
  bottom: 74px;
  z-index: -1;
  width: 1920px;
  height: 600px;
}
.h4 {
  margin-bottom: 10px;
  padding-bottom: 8px;
  border-bottom: 1px solid #d1d1d1;
  font-family:'Open Sans', sans-serif;
  color: #f43;
  font-size: 32px;
  line-height: 31px;
  font-weight: 400;
}
.paragraph_text {
  padding-bottom: 9px;
  font-family:'Open Sans', sans-serif;
  color: #d2d2d2;
}
.banners_h4 {
  padding-top: 13px;
  font-family:'Open Sans Condensed', sans-serif;
  color: #f43;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
.banners_desc {
  padding-top: 9px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  text-align: center;
}
.slideshow {
  bottom: 60px;
  width: 100%;
  height: 680px;
  max-width: 1920px;
}
.logo_n_number {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  height: 123px;
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/grey-trans.png');
  opacity: 1;
}
.company_logo {
  position: relative;
  display: block;
  width: 491px;
  height: 93px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}
.phone_number {
  position: relative;
  top: 31px;
  right: 11px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: right;
}
.highlight {
  color: #fa0000;
  font-weight: 800;
}
.navmenu {
  left: -112px;
  top: 4px;
  right: 91px;
  bottom: 20px;
  padding-top: 9px;
}
.red-background {
  position: relative;
  background-color: #520000;
  opacity: 1;
}
.background_blur {
  opacity: 0.43;
}
.div_text_block {
  height: 32px;
}
.h5 {
  position: relative;
  left: 278px;
  top: 6px;
  display: inline-block;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 30px;
}
.highlight_bk {
  background-color: transparent;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 50px;
  font-weight: 400;
}
.text_slide {
  position: relative;
  left: 280px;
  top: -33px;
  padding-right: 17px;
  padding-left: 17px;
  background-color: #f43;
  color: white;
}
.about-us {
  position: relative;
  padding: 20px;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/three_banners_floor_background.png');
}
.paragraph {
  padding-top: 17px;
  font-family:'Open Sans', sans-serif;
  color: #827f7f;
}
.background {
  position: absolute;
  left: -1px;
  right: 19px;
  bottom: -280px;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/example-bg.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.submit_button {
  background-color: #f43;
  font-family:'Open Sans', sans-serif;
  font-weight: 700;
}
.navbar {
  position: absolute;
  top: 123px;
  width: 100%;
  background-color: white;
}
.nav_menu {
  float: none;
  text-align: center;
}
.navlink {
  padding: 14px 30px;
  font-family:'Open Sans', sans-serif;
  color: #c71e1e;
  text-decoration: none;
  text-transform: uppercase;
}
.navlink:hover {
  background-color: #c71e1e;
  color: white;
}
.navlink.w--current {
  background-color: #c71e1e;
  color: white;
}
.responsive_link {
  display: none;
}
.contact-us {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/three_banners_floor_background.png');
}
.cert {
  margin-right: 9px;
  padding-right: 0px;
}
.slider_mask {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}
.slide_nav {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 46px;
}
.arrow {
  margin-top: 261px;
  padding-top: 11px;
}
.image_slide {
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/images/slider_1.png');
  background-position: 50% 100%;
  background-size: contain;
}
.images_b {
  height: 271px;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/185469746.jpg');
  background-position: 50% 36%;
  background-size: cover;
  background-repeat: no-repeat;
}
.map {
  margin-bottom: 17px;
}
.image_slide1 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/slider_1.png');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.image_slide2 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/78746557.jpg');
  background-position: 50% -23%;
  background-size: cover;
  background-repeat: no-repeat;
}
.image_slide3 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/186998057.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.image_b {
  height: 271px;
  background-image: url('http://x2.sdimgs.com/sd_static/a/126228/103583743.jpg');
  background-position: 50% 41%;
  background-size: cover;
  background-repeat: no-repeat;
}
.showroomimages {
  margin-top: 20px;
  margin-bottom: 30px;
}
.showroomitem {
  width: 33.33%;
  float: left;
  text-align: center;
}
.tabmenus {
  width: 30%;
  padding-right: 29px;
  float: left;
}
.tablinks {
  display: block;
  padding-left: 7px;
  border-bottom: 1px solid #e0e0e0;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}
.tablinks:hover {
  padding-left: 19px;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  color: #f43;
}
.tablinks.w--current {
  background-color: transparent;
  color: #f43;
}
.tabcontent {
  width: 70%;
  float: left;
}
.portcol {
  width: 33.33%;
  padding-top: 19px;
  padding-right: 15px;
  float: left;
}
.porttitle {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #f43;
  font-weight: 700;
  text-transform: uppercase;
}
.porsub {
  color: #9c9c9c;
  font-size: 13px;
}
.portlist {
  padding-left: 15px;
}
.portbul {
  padding-top: 1px;
  padding-bottom: 1px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
}
.prodcon {
  padding-top: 18px;
}
.proditem {
  width: 24.5%;
  margin-bottom: 17px;
  padding-right: 9px;
  padding-left: 9px;
  display:inline-block;
  text-align: center;
}
.prodlabel {
  margin-top: 6px;
  color: gray;
  font-size: 13px;
}
.prodtitle {
  margin-bottom: 6px;
  padding-left: 9px;
  font-family: Roboto, sans-serif;
  color: #f43;
  font-size: 15px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
.cols {
  padding-right: 0px;
  padding-left: 0px;
}
@media (max-width: 991px) {
  .menubar {
    z-index: 10;
  }
  .container {
    z-index: 100;
  }
  .container.slidetitle {
    left: -301px;
    top: 442px;
  }
  .container.top {
    width: 95%;
  }
  .navigation_text {
    left: 35px;
    width: 108px;
    font-size: 13px;
  }
  .company_logo {
    position: static;
    left: 11px;
    top: -27px;
    right: -12px;
    bottom: -5px;
    display: inline-block;
    width: 60%;
  }
  .phone_number {
    position: static;
    left: -216px;
    top: 46px;
    right: 26px;
    bottom: -4px;
    margin-top: 30px;
  }
  .navmenu {
    left: -72px;
  }
  .h5 {
    left: 309px;
  }
  .highlight_bk {
    float: none;
  }
  .text_slide {
    left: 308px;
  }
  .about-us {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/three_banners_floor_background.png');
  }
  .background {
    top: -5px;
    height: 700px;
  }
  .test_mask {
    width: 1024px;
  }
  .navbar {
    top: 123px;
    background-color: white;
  }
  .nav_menu {
    position: relative;
    background-color: white;
  }
  .menu_mobile {
    padding-top: 12px;
    padding-bottom: 12px;
    color: black;
  }
  .menu_mobile.w--open {
    background-color: transparent;
    color: black;
  }
  .menucontainer {
    max-width: 100%;
  }
  .image_slide {
    background-size: cover;
    background-repeat: no-repeat;
  }
  .image_slider {
    height: 450px;
  }
  .showroomitem {
    padding-right: 7px;
    padding-left: 7px;
  }
  .proditem {
    width: 32.83%;
  }
  .cols {
    padding-right: 13px;
    padding-left: 13px;
  }
}
@media (max-width: 767px) {
  .navigation_menu {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .navigation_menu.image1 {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/103583743.jpg');
    background-position: 50% 100%;
    background-size: contain;
  }
  .navigation_menu.imagrd3 {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/185469746.jpg');
    background-position: 0% 105%;
    background-size: contain;
  }
  .footer {
    text-align: center;
  }
  .container {
    padding-right: 8px;
    padding-left: 8px;
  }
  .container.slidetitle {
    left: -83px;
    top: 361px;
    bottom: 4px;
  }
  .navigation_text {
    left: 76px;
    font-size: 9px;
  }
  .slogan_text {
    padding-right: 17px;
    padding-left: 17px;
    font-size: 17px;
    line-height: 27px;
  }
  .background_images {
    top: -45px;
    height: 400px;
  }
  .h4 {
    font-size: 22px;
    line-height: 25px;
  }
  .slideshow {
    height: 500px;
  }
  .company_logo {
    position: static;
    left: 30px;
    top: -15px;
    bottom: 18px;
    display: block;
    width: 60%;
    height: auto;
    max-width: 100%;
    margin: 8px auto;
    float: none;
  }
  .phone_number {
    left: -362px;
    top: -4px;
    right: 35px;
    width: 25%;
    margin-top: 0px;
    float: none;
    text-align: center;
  }
  .navmenu {
    left: -4px;
  }
  .h5 {
    left: 91px;
    top: 43px;
  }
  .text_slide {
    left: 81px;
    top: 9px;
  }
  .about-us {
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .logo_awards {
    position: relative;
    left: 26px;
    top: 15px;
  }
  .logo_awards2 {
    position: relative;
    left: 5px;
    top: 16px;
  }
  .slider_mask {
    height: 600px;
  }
  .col {
    top: 16px;
    bottom: -8px;
  }
  .image_slide {
    width: 767px;
  }
  .image_slider {
    height: 500px;
  }
  .enquire {
    position: relative;
    top: 3px;
  }
  .tabmenus {
    padding-right: 13px;
  }
  .tablinks {
    font-size: 12px;
  }
  .portcol {
    width: 100%;
  }
  .proditem {
    width: 49.5%;
  }
  .cols {
    margin-bottom: 16px;
  }
}

@media (max-width: 627px) {
	.proditem {
		width:50%;
		float:left;
	}
}

@media (max-width: 479px) {
  .navigation_menu {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/example-bg.png');
    background-size: 125px;
  }
  .navigation_menu.image1 {
    height: 400px;
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/103583743.jpg');
    background-size: contain;
    background-repeat: no-repeat;
  }
  .navigation_menu.imagrd3 {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/185469746.jpg'), url('http://x2.sdimgs.com/sd_static/a/126228/example-bg.png');
    background-position: 50% 100%, 0% 0%;
    background-size: cover, 125px;
    background-repeat: repeat, repeat;
    background-attachment: scroll, scroll;
  }
  .container.threebarcont {
    text-align: center;
  }
  .container.slidetitle {
    left: -25px;
    top: 331px;
    bottom: 20px;
  }
  .navigation_text {
    font-size: 13px;
  }
  .slogan_text {
    font-size: 15px;
    line-height: 23px;
  }
  .h4 {
    position: relative;
  }
  .slideshow {
    height: 500px;
  }
  .logo_n_number {
    width: 100%;
    max-width: 1920px;
  }
  .company_logo {
    left: -5px;
    width: 80%;
    height: auto;
    margin-bottom: 20px;
  }
  .phone_number {
    left: -224px;
    top: -90px;
    width: 40%;
  }
  .navmenu {
    left: 6px;
    top: 8px;
    right: -3px;
    bottom: 20px;
    display: none;
    width: 320px;
    font-size: 12px;
  }
  .h5 {
    left: 23px;
    top: 32px;
    bottom: -30px;
    font-size: 20px;
  }
  .text_slide {
    left: 23px;
    font-size: 34px;
  }
  .about-us {
    background-image: url('http://x2.sdimgs.com/sd_static/a/126228/three_banners_floor_background.png');
    background-size: cover;
    background-repeat: no-repeat;
  }
  .background {
    top: 110px;
  }
  .logo_awards {
    left: 1px;
  }
  .responsive_m {
    padding-top: 25px;
  }
  .dropbox.w--open {
    opacity: 1;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .dropdownmenu {
    color: #c90000;
  }
  .dropdown_menu_link {
    border: 1px solid #d1d1d1;
    -webkit-transition: border-color 940ms linear;
    transition: border-color 940ms linear;
    color: #c90000;
  }
  .dropdown_menu_link.w--current {
    color: #c90000;
  }
  .image_slide {
    display: inline-block;
  }
  .image_slider {
    width: 320px;
    height: 400px;
  }
  .images_b {
    height: 400px;
  }
  .showroomitem {
    width: 100%;
    margin-bottom: 12px;
  }
  .tabmenus {
    width: 100%;
  }
  .tabcontent {
    width: 100%;
    padding-top: 21px;
  }
}

